Subject: Der Griff der Vergangenheit (pt. iv)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 19 May 2010 00:25:04 +0200

Inzwischen sind auch die ersten meiner schwarzen T-Shirts fuer das
Ausphasen vorgemerkt und auch die Reaktionen verlaufen von ungewohnt
bis verhalten positiv. Wobei es leider nicht damit getan ist, altes
Zeugs zu entsorgen, sondern man muss irgendwann auch neue Klamotten
kaufen. Ich mag das nicht, ich finde es schwierig, aber ich werde mich
wohl die naechsten Tage/Wochen mal dazu motivieren muessen.